/* ################### */
/* ### Style Guide ### */
/* ################### */
/*
font-family:"Avenir LT W04_35 Light1475500";
font-family:"Avenir LT W04_45 Book1475512";
font-family:"Avenir LT W04_65 Medium1475536";
font-family:"Avenir LT W04_85 Heavy1475548";
// kursiv
font-family:"Avenir LT W04_45 Book O1475518";

dunkelblau #003240
hellblau #6ea3b0
*/

/* ###################### */
/* ### Main Structure ### */
/* ###################### */
html,
body {
  margin: 0 !important;
  padding: 0 !important;
}

#timelineWrapper {
  display: none;
}

body {
  background: #003240;
  font-family: "Avenir LT W04_45 Book1475512";
  font-style: normal;
  font-weight: 400;
  color: #221e1f;
  font-size: 14px;
  letter-spacing: 0.05em;
  background-repeat: no-repeat;
  background-position: center top;
  text-rendering: optimizeSpeed;
  overflow-x: hidden;
}

@media (min-width:544px) {
  .container {
    max-width: 576px
  }
}

@media (min-width:768px) {
  .container {
    max-width: 720px
  }
}

@media (min-width:992px) {
  .container {
    max-width: 940px
  }
}

@media(min-width:1200px) {
  .container,
  .container-sm,
  .container-md,
  .container-lg,
  .container-xl {
    max-width: 1230px;
  }
}

.bg-customOne {
  background: #fff;
  padding: 15px;
}

.bg-customTwo {
  background: rgb(0, 57, 72);
  padding: 15px;
}

.bg-customTwo h5 {
  color: rgb(110, 163, 176);
}

.bg-custom3,
#Content>section.bg-custom3 {
  background-color: rgb(227, 235, 237);
  padding: 20px 30px !important;
  margin: 6px 0 0 0;
}

.bg-custom4 {
  background-color: #003343;
  padding: 15px;
}

#Audio {
  display: none;
}

#linkToTop {
  position: fixed;
  right: 0px;
  bottom: 82px;
  background: rgba(249, 245, 245, 0.6) none repeat scroll 0% 0%;
  width: 50px;
  height: 50px;
  border-radius: 0px 0px 0px 0px;
  color: #fff;
  text-align: center;
  padding-top: 6px;
  font-size: 24px;
  cursor: pointer;
  z-index: 99;
  border: 1px solid #fff;
  border-right: 0;
}

#Header {
  background: #fff;
  height: 300px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  transition: .3s all linear;
  overflow: hidden;
}

@media(min-width:768px) {
  :target:before {
    content: "";
    display: block;
    height: 90px;
    /* same as your fixed header height */
    margin: -100px 0 0;
    /* negative fixed header height */
  }
}

#Language,
#Search {
  color: rgb(0, 50, 64);
  text-transform: uppercase;
  display: inline-block;
  list-style-type: none;
  margin-top: 47px;
  font-family: "Avenir LT W04_85 Heavy1475548";
  font-size: 12px;
  transition: .3s all linear;
}

#Language a,
#Search a {
  color: #003240;
}

#Search a:hover {
  text-decoration: underline;
  cursor: pointer;
}

#Search #searchFormWrapper {
  min-width: 215px !important;
  left: 67px;
  box-shadow: none;
  border: 0;
  padding: 0 !important;
  margin-top: 0;
  top: -16px;
}

#Search #searchFormWrapper form {
  margin: 0;
  padding: 0;
}

#Search #searchFormWrapper form .btn {
  padding: 6px 10px 4px 3px !important;
  margin: 0 !important;
  color: rgb(0, 57, 72);
  background-color: rgb(255, 255, 255);
  background-color: transparent;
  font-size: 21px;
  border: 0;
}

#Search input.form-control {
  padding: 10px 8px 3px;
  border: 0;
  box-shadow: none;
  border-bottom: 1px solid;
  height: 41px;
  background-color: #e5edf0;
}

#Language {
  margin-left: -5px;
}

#Language .INACT {
  color: #6ea3b0;
}

#Language .tx-srlanguagemenu>div {
  margin-right: 0;
}

#Language .tx-srlanguagemenu-links>div:after {
  content: "|";
  display: inline-block;
  margin-left: 4px;
  margin-right: 4px;
}

#Search .glyphicon {
  margin-left: 7px;
  vertical-align: 1px;
}

#Logo {
  background-image: url("../lay/logo_saarlaendisches_staatstheater.png");
  margin-top: 122px;
  position: absolute;
  right: 0;
  text-align: right;
  transition: .3s all linear;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 99%;
  width: 330px;
  height: 120px;
}

#Logo a {
  display: block;
  height: 100%;
  width: 100%;
}

#ContentWrapper {
  background: rgb(0, 51, 67);
  padding-top: 300px;
  padding-bottom: 30px;
}

#MainNav {
  padding-top: 64px;
  font-size: 18px;
  padding-left: 0;
  width: 230px;
  letter-spacing: 0em;
  margin-bottom: 15px;

}

#startseite audio {
  float: right;
}

#MainNav ul {
  margin: 0;
  padding: 0;
}

#MainNav ul li {
  list-style-type: none;
  color: #6ea3b0;
  display: block;
  width: 100%;
}

#MainNav ul li a {
  display: block;
  padding: 1.75px 12px;
  text-decoration: none;
  color: #6ea3b0;
}

#MainNav ul li a.aNavH:hover,
#MainNav ul li a.aNavH:focus,
#MainNav ul li a.aNavHActive {
  color: #fff;
}

#MainNav ul li ul {
  margin: 2px 0 5px 12px;
}

#MainNav ul li ul li a {
  font-size: 16px;
  padding: 1.4px 0;
  border-bottom: 1px dotted;
}

#MainNavInner {
  padding-left: 15px;
  padding-right: 15px;
}

#Content {
  padding: 5px 10px;
  margin-left: -30px;
  margin-top: 25px;
  line-height: 20px;
  background: #fff;
}

#startseite #Content {
  background: transparent;
  padding: 0;
}

#Content>section {
  margin: -5px -10px;
  padding-left: 0 !important;
  padding-right: 0 !important;
  /*min-height: 880px;*/
}

#FooterWrapper {
  background: rgb(0, 50, 64);
  color: rgb(255, 255, 255);
  border-top: 1px solid rgb(0, 75, 90);
  padding: 57px 0 15px;
  margin-top: 0px;
}

#FooterWrapper ul.menusubpages {
  list-style-type: none;
  font-size: 16px;
  margin: 3px 0 0 12px;
  padding: 0;
}

#FooterWrapper ul.menusubpages li {
  margin-bottom: 8px;
}

#FooterWrapper a.nav-link {
  color: #fff;
  padding: 0;
}

#FooterWrapper a.nav-link i {
  color: #fff;
}

#FooterWrapper a.icon-only i {
  color: #fff;
  font-size: 30px;
  margin: 0 30px 0 12px;
}

#FooterWrapper a.icon-only i.fa-sst-blog{
  background: url("https://www.staatstheater.saarland/fileadmin/staatstheater_saarland/lay/logo_blog.png");
  background-repeat: repeat;
  background-size: auto;
  background-repeat: no-repeat;
  background-size: contain;
  width: 50px;
  height: 22.75px;
  display: block;
  margin-top: 12px;
}

#FooterWrapper .gallery img {
  max-width: 270px;
}

#FooterWrapper .additionalFooter,
#FooterWrapper .additionalFooter a.nav-link:before {
  font-size: 16px;
  color: #4d707a;
}

#FooterWrapper .additionalFooter a.nav-link,
#FooterWrapper .additionalFooter p {
  color: #4d707a;
  margin: 0 10px;
}

#FooterWrapper .additionalFooter a.nav-link i {
  color: #4d707a;
}

#FooterWrapper .additionalFooter p {
  margin-right: 0;
}

/* #################### */
/* ### stickyHeader ### */
/* #################### */
body:not(.hasBgImage) #Header.fixed-theme {
  height: 100px;
  transition: .3s all linear;
}

body:not(.hasBgImage) #Header.fixed-theme #Logo {
  margin-top: 15px;
  width: 200px;
  transition: .3s all linear;
}

body:not(.hasBgImage) #Header.fixed-theme #Language,
body:not(.hasBgImage) #Header.fixed-theme #Search {
  margin-top: 15px;
  transition: .3s all linear;
}

/* ########################### */
/* ### mit Hintergrundbild ### */
/* ########################### */
body.hasBgImage #Header {
  position: static;
}

body.hasBgImage #ContentWrapper {
  padding-top: 0;
}

body.hasBgImage #Header,
body.hasBgImage #ContentWrapper {
  background: transparent;
}

body.hasBgImage #Language *,
body.hasBgImage #Search * {
  color: #fff;
  background-color: transparent;
}

body.hasBgImage #Logo {
  background-image: url("../lay/logo_saarlaendisches_staatstheater_weiss.png");
}

body.hasBgImage #ContentWrapper>.container {
  background: rgba(0, 51, 67, 0.65);
}

body.hasBgImage #Content {
  background: #fff;
  /*padding: 6px 9px;*/
}

/* ########################### */
/* ### Bootstrap Overwrite ### */
/* ########################### */
.ce-textmedia .noWrap .ce-gallery {
  margin-top: 0;
}

.fsc-default.layout-1 {
  padding: 15px 10px 110px;
  background: rgb(255, 255, 255);
  background-image: url("../lay/dreieck_767.png");
  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: 100%;
}

.page-header {
  padding-bottom: 0;
  margin: 0;
  border-bottom: 0;
}


#MainNav .navbar-toggle {
  background: transparent;
  border: 1px solid rgb(110, 163, 176);
  width: 49px;
  height: 41px;
  border-radius: 5px;
  margin: 8px 15px 8px 0;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 27px;
  height: 3px;
  border-radius: 1px;
  background: rgb(110, 163, 176);
  margin: 0 auto;
}

.navbar-toggle .icon-bar+.icon-bar {
  margin-top: 6px;
}

/* ########################## */
/* ### Anpassungen NK 14v ### */
/* ########################## */

.repertoireItem img {
  margin-bottom: 10px;
  background-color: #003343;
  ;
}

figcaption {
  font-size: 0.85em;
  font-weight: 300;
  line-height: 1.5em;
}

/* Überschriften auf blau mit bootstrap */
section.bg-custom4 #Content {
  background-color: #003343 !important;

  padding: 5px 10px;
  margin-left: 30px;
  margin-top: 25px;
}

section.bg-custom4 header,
section.bg-custom4 h2,
section.bg-custom4 a {
  color: #fff !important;
  border-color: #fff;
}

/* presse intern */
.list table {
  max-width: 822px;
}

#Content .background-color.gridelement.ge_background_wrapper.bgcolor {
  padding: 20px 30px !important;
  margin: 6px 0 0 0;
}

#s804 a.internal-link,
#s896 a.internal-link {
  color: #fff !important;
}


.ticketLink {
  background: #ffffff url('/typo3conf/ext/sst14v/Resources/Public/Images/ticket.png') no-repeat left center;
  background-size: contain;
  line-height: 1.42857;
  padding: 10px 16px;
  display: inline-block;
}

.ticketLink span {
  width: 190px;
  height: 70px;
  color: white !important;
}

/*---AGB--*/
#c576 .nav>li>a,
#c771 .nav>li>a {
  margin: 0 !important;
  padding: 0 0 0 25px !important;
}

#s910 p,
#s910 a,
#s910.external-link,
#s910 .internal-link,
#c909 p,
#c909 .external-link,
#c909 .internal-link,
#c909 a,
#s1075 p,
#s1075 .external-link,
#s1075 .internal-link,
#s1075 a,
#c1074 p,
#c1074 .external-link,
#c1074 .internal-link,
#c1074 a {
  color: #fff !important;
}

/*---allert oneclick NL bestätigung--*/

#c1872 .alert-success {
  color: #000;
  background-color: #fff;
  border-color: #fff;
}


/*---stoerrer --- counter--*/
#stoerrer,
#Header.fixed-theme #stoerrer,
#count,
#Header.fixed-theme #count {
  visibility: hidden;
}

#startseite #stoerrer {
  position: fixed;
  top: 5, 5em;
  visibility: visible;
  height: 200px;
  width: 200px;
  border-radius: 200px;
  background: #f1f62e;
  transition: .3s all linear;
  vertical-align: middle;
  z-index: 22222;
  right: 55%;
  right: 46%;
  /*display: none;*/
}

#startseite #stoerrer:hover {
  background: #e1e8ea;
}

#startseite #stoerrer p,
#startseite #stoerrer>a {
  font-family: "Avenir LT W04_45 Book1475512";
  font-style: normal;
  font-size: 1.2em;
  font-weight: 600;
  margin: 20px 30px;
  line-height: 1.5em;
  color: rgb(0, 56, 74) !important;
  padding: 20px 10px;
  text-align: center;
  vertical-align: middle;

}

#startseite #Header.fixed-theme #stoerrer p {
  transition: .2s all linear;
  visibility: hidden;
}

#startseite #Header.fixed-theme #stoerrer {
  transition: .6s all linear;
  visibility: hidden;
  background: transparent;
}



/*---Countdown--*/

#startseite #count {
  position: fixed;
  top: 7rem;
  visibility: visible;
  height: auto;
  width: auto;
  z-index: 33222;
  left: 0;
}

.countdown {
  font-family: "Avenir LT W04_45 Book1475512";
  display: inline-block;
  background: #003343;
  padding: 0 1rem !important;
  margin: 0;
}

.CountH {
  font-size: 20px;
  font-family: "Avenir LT W04_65 Medium1475536";
  line-height: 1.8em;
  font-weight: normal;
  padding: 10px 0 0 8px;
  margin: 0;
  letter-spacing: 0;
  color: #f1f62e !important;
}


@media (min-width: 992px) {
  .card-columns {
    column-count: 3;
  }
}

@media(max-width:991px) {
  .fsc-default.layout-1 {
    margin-bottom: 30px;
  }

  .socialMedias {
    text-align: right;
  }

  #Content {
    margin-left: 0;
  }

  #startseite #stoerrer {
    top: 10em !important;
    right: 43%;
  }

  #startseite #count {
    top: 5.5rem;
  }

  .CountH {
    font-size: 17px !important;
  }

  #timer div {
    padding: 1px 7px !important;
    font-size: 52px !important;

  }
}

@media(min-width:768px){
  #MainNavInner{
    display:block!important;
  }
}


@media(max-width:767px) {
  body #Header {
    height: 100px;
  }

  body #Header #Logo {
    margin-top: 15px !important;
    width: 200px !important;
  }

  body #Header #Language,
  body #Header #Search {
    margin-top: 15px !important;
  }

  #Logo {
    right: 15px;
  }

  #Content {
    margin-left: 0;
  }

  #MainNav {
    width: 100%;
    padding: 0;
    margin: 15px 0 0;
  }

  #MainNav .navbar-collapse {
    border: 0;
    box-shadow: none;
  }

  #MainNav ul {
    margin: 10px 0 0;
    padding: 0;
  }

  #MainNav ul li a {
    border-bottom: 1px solid;
    padding: 5px 12px;
  }

  #MainNav ul li a:focus,
  #MainNav ul li a:hover {
    background: rgb(110, 163, 176);
  }

  #timelineWrapper {
    margin-left: 30px !important;
    padding-right: 30px !important;
  }

  #ContentWrapper {
    padding-top: 100px;
  }

  /*
  #ContentWrapper>.container {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
  */

  #Language {
    margin-left: 0;
  }

  #Language .tx-srlanguagemenu-links>div:last-child:after {
    content: "";
  }

  #Search{
    display: block;
  }

  .socialMedias {
    text-align: left;
    margin: 15px 0 0;
  }

  #FooterLogo img {
    float: none;
    margin: 30px 0 0 10px;
  }

  #Footer {
    text-align: left;
    margin-top: 30px;
    margin-bottom: 15px;
    margin-left: -20px;
  }

  .news-block-view {
    margin: -5px 0;
  }

  .news-list-view.news-block-view .article {
    margin: 0 0 30px !important;
    background-image: none;
  }

  #startseite #stoerrer {
    top: 12em;
    right: 20%;
  }

  .countdown {
    border: 1px solid #6ea3b0;
    border-left: 0;
    border-radius: 0 6px 6px 0;
  }

  .CountH {
    font-size: 16px !important;
  }

  #timer div {
    padding: 1px 7px !important;
    font-size: 49px !important;
  }

  .ce-textmedia.layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  #FooterWrapper .additionalFooter {
    justify-content: flex-start !important;
  }

}

@media(max-width:575px) {
  #FooterWrapper .gallery {
    text-align: left;
  }
}

@media(max-width:543px) {
  #Header {
    position: static !important;
    height: inherit !important;
  }

  #Logo {
    position: static !important;
    height: 70px !important;
    margin: 15px auto;
  }

  #Language,
  #Search {
    margin: 15px 0;
  }

  #Language .tx-srlanguagemenu-links>div:last-child:after {
    content: "|";
  }

  #Search{
    display: inline-block;
  }

  #Search>li {
    position: static;
  }

  #Search .dropdown-menu {
    width: 100%;
    left: 0;
    top: 34px;
    position: absolute;
    border-radius: 0;
  }

  #Search #searchFormWrapper{
    left: 0;
    top: 38px;
  }

  #ContentWrapper {
    padding-top: 0;
  }
}

@media(max-width:508px) {
  #startseite #stoerrer {
    right: 50%;
    top: 18em !important;
  }

  #startseite #count {
    top: 9rem;
  }

  .CountH {
    font-size: 14px;
  }

  #timer div {
    padding: 1px 5px !important;
    font-size: 47px !important;
  }

  #timer span {
    font-size: 10px !important;
    padding: 3px 0 0;
  }
}

@media(max-width:390px) {
  .CountH {
    font-size: 12px !important;
  }

  #timer div {
    padding: 1px 4px !important;
    font-size: 42px !important;
  }

  #timer span {
    font-size: 9px;
    padding: 2px 0 0 !important;
  }
}

.ce-textmedia.layout-2 {
  background: rgb(255, 255, 255);
}

/*------temporaer wegen Covid19 deaktiviert!----*/
.header-3674.h-2 {
  text-align: center;
}
/*
.ticketLink {
 display: none;
}
*/

#s-3261 header h1,
#s-3261 header h2,
#s-3261 header h3,
#s-3261 header h4,
#s-3261 header h5,
#s-3295 header h1,
#s-3295 header h2,
#s-3295 header h3,
#s-3295 header h4,
#s-3295 header h5 {
  margin: 0;
  padding: 0;
}
.display-4 {
    font-size: 1.5rem;
    font-weight: 300;
     color: rgb(241, 246, 46);
    line-height: 1.2;
}
.collapsible-accordion {
  margin-bottom: 20px;
}

.collapsible-accordion .card {
  border-color: rgb(255, 255, 255);
  margin-bottom: 5px;
  border-radius: 0;
}

.collapsible-accordion .card-body {
  padding: 15px;
}

.collapsible-accordion .card-header {
  padding: 5px 10px;
  border-bottom: 1px dotted rgb(0, 51, 67);
}

.collapsible-accordion .card>a {
  color: rgb(0, 51, 67);
  background-color: rgba(0, 51, 67, 0.13);
  border-color: rgb(255, 255, 255);
  text-decoration: none;
}

.collapsible-accordion .card-header h5 {
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  color: rgb(0, 51, 67);
}

.embed-responsive-item {
  width: 100%;
  height: auto;
}
a.text-white, a.text-white a:link, .text-white .internal-link, .text-white a:visited, .text-white .external-link {
    color: #fff!important;
   color: inherit !important;
    font-weight: inherit!important;
    text-decoration: underline!important;
}
a.text-dark, a.text-dark a:link, .text-dark .internal-link, .text-dark a:visited, .text-dark .external-link {
    color: #003343 !important;
    color: inherit !important;
    text-decoration: underline!important;
}
.ce-link-content {
    padding: 1rem 0 0;
}
#c4110  {
    padding-bottom: 0.72rem;
}
#c4112 > h3, #c4155 > h3 {
    font-size: 17px!important;
}
 .card-text {
    text-transform: uppercase;
}
.card-text  > p {
    color:#fff !important;
  text-shadow: 3px 2px 5px #000;
}
.card-columns .card-body {
    padding: 0;
}
.bg-warning {
    background-color: #f1f62e !important;
}
.text-white a:link, 
.text-white a.email-link { 
color:#fff !important;
text-decoration: underline !important;
}